.banner{
    padding: 40px 20px 30px 20px;
}
.presentation{
    padding: 0 20px;
    display: grid;
    grid-template: auto auto auto auto / auto 100px;
    @include lg{
        padding: 50px 20px;
        margin: 0 20px;
        background-color: #FAFAFA;
        grid-template: auto auto auto / auto auto;
    }
    & > .name{
        grid-area: 1 / 1 / 2 / 2;
        @include lg{
            font-size: 3em;
            margin: 5px 0;
        }
    }
    &__info{
        grid-area: 2 / 1 / 3 / 2;
        @include lg{
            margin-bottom: 10px;
        }
        &__tagline{
            font-size: 0.85em;
            color: #525252;
            @include lg{
                margin-top: 10px;
            }
        }
    }
    & > .user{
        margin: 0;
        justify-self: center;
        transform: scale(0.55);
        grid-area: 1 / 2 / 5 / 3;
        @include lg{
            position: relative;
            right: 75px;
            transform: scale(1);
            align-self: center;
            justify-self: flex-end;
        }
    }
    & > .taglist{
        justify-content: flex-start;
        grid-area: 3 / 1 / 4 / 2;
        margin: 5px 0;
        & li{
            margin-left: 0;
            margin-right: 4px;
        }
        @include lg{
            margin: 15px 0;
        }
    }
    &__numbers{
        grid-area: 4 / 1 / 5 / 2;
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        @include lg{
            grid-area: unset;
            position: fixed;
            right: 15px;
            bottom: 0;
            background-color: $tertiary;
            border-radius: 10px 10px 0 0;
            padding: 17px 0px;
        }
        & p{
            font-size: 0.8em;
            font-weight: 501;
            color: $primary;
            @include lg{
                font-size: 1.1em;
                color: #000000;
                margin-left: 30px;
            }
        }
        & .price{
            @include lg{
                margin-right: 30px;
            }
        }
        & #profil-likes-btn{
            margin-left: 2px;
            margin-right: 10px;
            @include lg{
                color: #000000;
            }
            &:hover{
                color: $primary;
            }
            &:focus{
                color: $primary;
            }
        }
    }
}

.gallery{
    label{
        color: #000000;
        font-weight: 700;
        font-size: 1.1em;
    }
}
//select menu
#gallery-sorting{
    font-size: 1.1em;
    font-weight: 700;
    margin-left: 10px;
    padding: 6px;
    color: #ffffff;
    background-color: $primary;
    border: none;
    border-radius: 5px;
    &:hover{
        background-color: lighten($primary, 10%);
    }
    &:focus{    
        background-color: lighten($primary, 10%);
    }
}